<!DOCTYPE html>
<html lang="en" translate="no" class="notranslate">
    <head>
        <meta charset="utf-8" />
        <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
        <!-- <meta name="viewport" content="width=device-width, initial-scale=1" /> -->
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
        />
        <meta name="google" content="notranslate" />
        <meta name="theme-color" content="#000000" />
        <meta name="description" content="Amazing web page" />
        <link
            rel="apple-touch-icon"
            href="%PUBLIC_URL%/images/icons/icon-192x192.png"
        />

        <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
        <script src="https://www.paypal.com/sdk/js?client-id=AUUclJz4vAy9tju0ZLJT42s1u0ZdSuphHlyqzZuc9PUc4xThZj5GJajLSQL5rc3i5bW-hWMZSgYJxAEg&currency=USD"></script>
        <title>Candy landing page</title>
        
    </head>
    <body class="notranslate">
        <noscript>You need to enable JavaScript to run this app.</noscript>
        <div id="root"></div>
        <script>
            if ("serviceWorker" in navigator) {
                window.addEventListener("load", () => {
                    navigator.serviceWorker
                        .register("./serviceworker.js")
                        .then((reg) => console.log("Success: ", reg.scope))
                        .catch((err) => console.log("Failure: ", err));
                });
            }
        </script>
    </body>
</html>
